body {
    margin: 0;
    background-color: white;
}

p strong {
    font-size: 1.1em;
}

form {
    margin: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: left;
    flex-wrap: wrap;
}

form p {
    margin: 5px;
    display: flex;
    justify-content: space-between;
    align-items: space-between;
}

.inscription {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: flex-start;
    align-items: space-between;
    align-content: center;
    margin-top: 3em;
/*    margin-left: 25%;
    margin-right: 25%;*/
    width: 75%;
}
.inscription form {
    min-width: 350px;
    max-width: 450px;
}

.page {
    display: flex;
    flex-direction: row;
    height: auto;
}

.banner img {
    width: 100%;
    height: auto;
}

.icon img {
    display: flex;
    justify-self: center;
    height: 40px;
    width: 40px;
    margin-top: 2px;
    margin-right: 5px;
    opacity: 0.6;
}

.home-icon img {
    display: flex;
    width: 40px;
    height: 40px;
    opacity: 0.6;
    margin-left: 3px;
}

.icon img:hover {
    opacity: 1;
}
.home-icon img:hover {
    opacity: 1;
}

.menu {
    position: sticky;
    top: 0;
    font-size: 20px;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    background-color: #232323;
    align-items: center;
    align-content: center;
    justify-content: space-around;
    flex-wrap: wrap;
    order: 1;
}

.menu p {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.menu a {
    text-decoration-color: #a7a7a7;
    color: #ffffff;
    width: 15%;
    opacity: 1;
    text-decoration: none;
    font-weight: bold;
}

.menu div {
    margin: 0;
}

.menu a:hover {
    color: #ffffff;
    background-color: #289dcc;
    opacity: 1;
}

#active {
    background-color: #289dcc;
}

.menuMobile {
    display: none;
}

.sidebar {
    display: flex;
    width: 20%;
    height: auto;
    background-color: none;
    order: 3;
    margin: 0.5em 0.5em 0.5em 0;
    border-radius: 8px;
    flex-direction: rox;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}
.sidebar div {
    margin: 0.5em;
}

.footer {
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: flex-end;
    font-size: 15;
    width: 100%;
    height: 10%;
    display: flex;
    order: 4;
    background-color: #313131;
    margin: 0;
    position: static;
    bottom: 0;
}

/*article {
    display: flex;
    justify-content: space-around;
    margin: 2px;
    flex-wrap: wrap;
}*/

.content {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    order: 2;
    flex-direction: column;
    height: auto;
    width: 75%;
    margin: 3em;
}

.articles div {
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: auto;
    flex-direction: row;
    border-radius: 20px;
    margin: 2em;
    background-color: #f1f1f1;
    flex-wrap: wrap;
}

.article {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.article img {
    display: flex;
    max-width: 400px;
    max-height: 225px;
    max-width: 400px;
    max-height: 225px;
    order: 1;
}
.article p {
    display: flex;
    width: auto;
    flex-direction: column;
    order: 2;
}
.fleche {
    position: fixed;
    right: 0.8em;
    bottom: 1em;
    width: 2em;
    height: 2em;
    opacity: 0.7;
}

@media (max-width: 1200px) {
    .menu div {
        display: flex;
        flex-direction: column;
        height: auto;
        margin-top: 3px;
    }

    .fleche {
        display: none;
    }
    .menu a {
        color: #ffffff;
        width: 100%;
    }

    .menu {
        display: flex;
        flex-direction: column;
        position: absolute;
        justify-content: flex-start;
        width: 75%;
        height: 100%;
        order: 1;
        font-size: 30;

        transform: translateX(-100%);
    }

    .menuMobile {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin: 2px 5px;
    }

    .menuModileImg img {
        width: 50px;
        height: 50px;
    }

    .articles {
        display: flex;
        order: 3;
        width: 100%;
        margin: 0;
    }

    .articles div {
        margin: 0.25em;
    }

    .sidebar {
        display: flex;
        order: 2;
        width: 90%;
        margin: 8px;
    }

    .footer {
        position: relative;
        bottom: 0;
        display: flex;
        order: 4;
    }
    .page {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        position: auto;
    }
    .discord {
        display: none;
    }
}
